@charset "utf-8";
@media screen and (min-width: 961px), print {
html,body{width:100%}
body{min-width:1180px}
#commonHeader{line-height:1;background:#fff;position:relative}
#commonHeader .logo{color:#0f1e3c;text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-size:24px;font-size:2.4rem;font-weight:600;padding:45px 0}
#commonHeader .logo a{color:#0f1e3c;text-decoration:none}
#commonHeader .logo a:hover{opacity:0.8}
#commonHeader .logo span{display:block;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-size:1.3rem;padding:10px 0 0}
.headshrinker #commonHeader.headshrunk .logo{font-size:18px;font-size:1.8rem;font-weight:600;padding:10px 0}
.headshrinker #commonHeader.headshrunk .logo span{font-size:11px;font-size:1.1rem;padding:9px 0 0}
#gNav{background:#0f1e3c;position:relative}
#gNav ul{width:750px;margin:0 auto;display:table}
#gNav ul li{display:table-cell}
#gNav a{color:#fff;padding:33px 0;display:block;text-decoration:none;font-weight:600;text-align:center;min-width:94px;font-size:14px;font-size:1.4rem}
#gNav a:hover{background:#ca9f54}
#gNav p{position:absolute;top:-92px;left:50%;margin-left:410px}
#gNav p a{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:17px 0;font-size:16px;font-size:1.6rem;width:180px;text-align:center}
#gNav p a:hover{opacity:0.8}
.headshrinker #commonHeader.headshrunk #gNav p{position:absolute;top:-48px;left:50%;margin-left:410px}
.headshrinker #commonHeader.headshrunk #gNav p a{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:10px 0;font-size:16px;font-size:1.6rem;width:180px;text-align:center}
.headshrinker #commonHeader.headshrunk #gNav ul li a{color:#fff;padding:18px 0;display:block;text-decoration:none;font-weight:600;text-align:center;min-width:94px;font-size:14px;font-size:1.4rem}
#contactPage #gNav p {display:none}
#mainVisual{position:relative;height:690px;overflow:hidden}
#mainVisual li{background-size:cover;background-repeat:no-repeat;height:690px;background-position:center}
#mainVisual li div{width:960px;height:300px;margin:0 auto;background:rgba(0,0,0,0.5);border:1px solid #fff;position:absolute;top:50%;left:50%;margin:-180px 0 0 -480px;color:#fff}
#mainVisual li div h2{font-size:36px;font-size:3.6rem;text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-weight:600;padding:50px 10px 30px}
#mainVisual li div p{font-size:16px;font-size:1.6rem;font-weight:400;width:740px;margin:0 auto}
#mainVisual li div p strong{font-size:24px;font-size:2.4rem;color:#fc524c}
#performanceList{width:1180px;margin:-100px auto 0;position:relative;z-index:100;font-weight:600}
#performanceList ul{overflow:hidden}
#performanceList ul li{width:214px;height:214px;float:left;background:#fff;border:1px solid #071332;margin-left:27px;text-align:center;font-weight:600}
#performanceList ul li:first-child{margin:0}
#performanceList ul li h3{font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-weight:400;font-size:16px;font-size:1.6rem;padding:16px 0 0;height:112px;font-weight:600}
#performanceList ul li .impl{color:#ca9f54;font-size:15px;font-size:1.5rem;padding:0 0 5px;font-weight:600}
#performanceList ul li:nth-child(1) {background:#fff url(../img/icons01.gif) no-repeat center top 50px}
#performanceList ul li:nth-child(2) {background:#fff url(../img/icons01.gif) no-repeat center top -150px}
#performanceList ul li:nth-child(3) {background:#fff url(../img/icons01.gif) no-repeat center top -350px}
#performanceList ul li:nth-child(4) {background:#fff url(../img/icons01.gif) no-repeat center top -550px}
#performanceList ul li:nth-child(5) {background:#fff url(../img/icons01.gif) no-repeat center top -750px}
.result,#performanceList .txt,#performanceList .btn{font-size:18px;font-size:1.8rem;text-align:center}
.result strong{font-size:24px;font-size:2.4rem}
.impl{font-size:15px;font-size:1.5rem}
#performanceList .txt{color:#ca9f54;padding:35px 0;text-shadow:#fff 1px 1px 0px,#fff -1px 1px 0px,#fff 1px -1px 0px,#fff -1px -1px 0px}
#performanceList .btn{padding:0 0 100px}
#performanceList .btn a{width:400px;display:block;color:#fff;text-decoration:none;background:#ca9f54;padding:21px 0;display:block;margin:0 auto}
#performanceList .btn a:hover{opacity:0.8}
#overview h2,#feature h2,#area h2,#flow h2,#price h2,#question h2,#contact h2{text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-size:32px;font-size:3.2rem;font-weight:400;color:#0f1e3c}
#overview{background:#0f1e3c;margin:-105px 0 0;border-top:105px solid #f1f1f1;padding:0 0 90px}
#overview h2{color:#ca9f53;background:url(../img/title.png) no-repeat center top 105px;padding:196px 0 50px}
#overview .inner{width:1180px;margin:0 auto;z-index:1}
#overview .inner p{color:#fff;font-size:15px;font-size:1.5rem;margin:0 0 30px;line-height:1.8em}
#overview .inner p:first-line{font-weight:600}
#overview .inner p:last-child{margin:0}
#overview .inner img{float:right;margin:-120px 0 0 50px}
#overview .inner p strong{color:#ca9f53}
#feature{position:relative;top:-48px;padding:108px 0 0}
#feature h2{background:url(../img/title.png) no-repeat center top -240px;padding:150px 0 80px}
#feature .inner{width:1180px;margin:0 auto}
#feature .inner article{width:575px;background:#fff;position:relative;text-align:center;padding:0 0 30px}
#feature .inner article:nth-child(1),#feature .inner article:nth-child(2){margin:0 0 80px}
#feature .inner article:nth-child(3),#feature .inner article:nth-child(4){margin:0 0 10px}
#feature .inner article:nth-child(1),#feature .inner article:nth-child(3){float:left;clear:both}
#feature .inner article:nth-child(2),#feature .inner article:nth-child(4){float:right}
#feature .inner article p.point{display:inline-block;background:#0f1e3c;color:#fff;padding:10px 18px;font-size:18px;font-size:1.8rem;font-weight:600;position:relative;top:-25px}
#feature .inner article p.point span{font-style:italic}
#feature .inner article p.point span:after{content:"|";padding:0 18px;font-style:normal}
#feature .inner article h3{color:#525252;font-size:18px;font-size:1.8rem;padding:0 0 10px;font-weight:600;letter-spacing:0.05em;text-indent:-0.05em}
#feature .inner article p.txt{margin:0 25px 25px;text-align:left;border-bottom:1px solid #ccc;padding:0 0 25px}
#feature .inner article dl{margin:0 25px 25px}
#feature .inner article:nth-child(1) dl dd{padding:63px 0 5px}
#feature .inner article:nth-child(2) dl p{height:63px}
#feature .inner article img{float:left}
#feature .inner article:nth-child(2) img,#feature .inner article:nth-child(2) img{margin:0 30px 0 0}
#feature .inner article:nth-child(3) img,#feature .inner article:nth-child(4) img{margin:5px 40px 8px 25px}
#feature .inner article ul{float:left;font-size:14px;font-size:1.4rem;font-weight:600;color:#535353;text-align:left}
#feature .inner article:nth-child(1) ul{padding:30px 0 0 30px}
#feature .inner article:nth-child(2) ul{padding:30px 0 0}
#feature .inner article:nth-child(4) ul{margin:3px 0 0 -2px}
#feature .inner article:nth-child(1) dd ul li,#feature .inner article:nth-child(2) dd ul li{margin:0 0 8px}
#feature .inner article:nth-child(4) ul li{margin:0 0 7px}
#feature .inner article:nth-child(1) dd ul li:before,#feature .inner article:nth-child(2) dd ul li:before,#feature .inner article:nth-child(4) ul li:before{content:"";display:inline-block;width:20px;height:20px;position:relative;top:4px;margin:0 10px 0 0}
#feature .inner article:nth-child(1) dd ul li:nth-child(1):before,#feature .inner article:nth-child(2) dd ul li:nth-child(1):before,#feature .inner article:nth-child(4) ul li:nth-child(5):before{background:#3266cc}
#feature .inner article:nth-child(1) dd ul li:nth-child(2):before,#feature .inner article:nth-child(2) dd ul li:nth-child(2):before,#feature .inner article:nth-child(4) ul li:nth-child(4):before{background:#dc3812}
#feature .inner article:nth-child(1) dd ul li:nth-child(3):before,#feature .inner article:nth-child(2) dd ul li:nth-child(3):before,#feature .inner article:nth-child(4) ul li:nth-child(3):before{background:#fc9c00}
#feature .inner article:nth-child(1) dd ul li:nth-child(4):before,#feature .inner article:nth-child(2) dd ul li:nth-child(4):before,#feature .inner article:nth-child(4) ul li:nth-child(2):before{background:#0f9719}
#feature .inner article:nth-child(4) ul li:nth-child(1):before{background:#909}
#feature .inner article dl dt{font-weight:600;color:#535353;margin:0 0 10px}
#feature .inner article:nth-child(3) dl dt{text-align:left;font-size:18px;font-size:1.8rem}
#feature .inner article:nth-child(3) dl dd ul li{margin:0 0 6px}
#feature .inner article:nth-child(3) dl dd ul li:before{content:"\0030fb";margin:0 5px 0 -5px}
#feature .inner article p.sup{clear:both;padding:20px 0 0;text-align:left;color:#535353;margin:0 25px;line-height:1}
#feature .inner article p.sup:before{content:"\00203b"}
#feature .inner article dl dd{color:#525252;text-align:left}
#area{position:relative;top:-108px;padding:108px 0 0}
#area h2{background:url(../img/title.png) no-repeat center top -545px;padding:145px 0 60px}
#area .inner{width:1180px;margin:0 auto;padding:17px 0 0}
#area .inner article{width:575px;background:#fff;position:relative;text-align:center;padding:0 0 30px;z-index:1}
#area .inner article:nth-child(1){float:left}
#area .inner article:nth-child(2){float:right}
#area .inner article header{display:inline-block;background:#0f1e3c;color:#fff;padding:9px 0;font-size:18px;font-size:1.8rem;font-weight:600;position:relative;top:-25px;width:190px}
#area .inner article p{color:#535353;padding:5px 0 20px}
#area .inner article iframe{width:500px;height:500px;margin:0 auto}
#flow{position:relative;top:-160px;padding:105px 0 0;z-index:0}
#flow h2{background:url(../img/title.png) no-repeat center top -845px;padding:145px 0 70px}
#flow .inner{width:1180px;margin:0 auto;padding:0 0 30px}
#flow ol{background:#fff;padding:100px 0 70px}
#flow ol li{width:1180px;margin:0 auto 30px;display:table;height:150px}
#flow ol li h2,#flow ol li p{display:table-cell;height:150px}
#flow ol li h2{width:300px;text-align:center;font-size:18px;font-size:1.8rem;font-weight:600;color:#fff;padding:20px 0 0}
#flow ol li:nth-child(1) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top 60px}
#flow ol li:nth-child(2) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -70px}
#flow ol li:nth-child(3) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -220px}
#flow ol li:nth-child(4) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -370px}
#flow ol li:nth-child(5) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -520px}
#flow ol li p{vertical-align:middle;color:#545454;padding:0 0 0 50px}
#price{position:relative;top:-265px;padding:105px 0 0;z-index:0}
#price h2{background:url(../img/title.png) no-repeat center top -1080px;padding:210px 0 80px}
#price .inner{width:1180px;margin:0 auto;padding:0 0 60px}
#price table{border-top:1px solid #979797;border-left:1px solid #979797;width:1180px;margin:0 auto 30px}
#price table th,#price table td{border-right:1px solid #979797;border-bottom:1px solid #979797}
#price table .weight,#price table .price{width:300px}
#price table thead th{text-align:center;font-weight:600;background:#ddd;padding:11px 20px !important}
#price table tbody th,#price table tbody td{background:#fff;padding:14px 20px !important;line-height:1}
#price table tbody th.weight{text-align:center}
#price table tbody td.aim ul li{display:inline-block;width:120px}
#price table tbody td.price{text-align:center;font-weight:600;font-size:20px;font-size:2.0rem}
#price dl{width:1180px;margin:0 auto 60px;background:#fff;padding:30px}
#price dl dt,#price .price{font-weight:600;color:#000}
#price dl dd{color:#555}
#price .price{padding:22px 0}
#question{margin:0 0 -250px;position:relative;top:-370px;padding:105px 0 0;z-index:0}
#question h2{background:url(../img/title.png) no-repeat center top -1440px;padding:145px 0 70px}
#question .inner{width:1180px;margin:0 auto;background:#fff;padding:14px 24px 24px;overflow:hidden}
#question dl{width:530px}
#question dl:first-child{float:left}
#question dl:nth-child(2){float:right}
#question dt{background:#fff url(../img/line01.gif) repeat-x bottom;clear:both;background-size:auto 1px;font-weight:600;color:#555;padding:0px 30px 0px 60px;overflow:hidden;position:relative;display:table-cell;vertical-align:middle;width:530px;height:80px}
#question dt:hover{cursor:pointer;color:#ca9f54}
#question dt:after{content:"";display:inline-block;width:20px;height:20px;background:url(../img/arrow01.png) no-repeat;background-size:20px;top:50%;right:0;margin-top:-10px;-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:-webkit-transform 0.4s ease-in-out,visibility 0s 0.4s;transition:transform 0.4s ease-in-out,visibility 0s 0.4s}
#question dt:before,#question dt:after{position:absolute}
#question dt.active:after{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
#question dd{background:#faf5ee url(../img/line01.gif) repeat-x bottom;background-size:auto 1px;color:#7f796f;overflow:hidden;padding:15px 10px 10px 90px;clear:both}
#question dt:before,#question dd:before{background-image:url(../img/icon_faq.gif);content:"";display:inline-block;width:50px;height:58px;background-repeat:none;top:50%;left:0;margin:-29px 0 0}
#question dd:before{float:left;top:0;margin:0 0 0 -70px}
#question dd ul,#question dd ol{padding:10px 0 10px 20px}
#question dl:first-child dt:nth-child(1):before{background-position:0 0}
#question dl:first-child dd:nth-child(2):before{background-position:0 -60px}
#question dl:first-child dt:nth-child(3):before{background-position:-58px 0}
#question dl:first-child dd:nth-child(4):before{background-position:-58px -60px}
#question dl:first-child dt:nth-child(5):before{background-position:-115px 0}
#question dl:first-child dd:nth-child(6):before{background-position:-115px -60px}
#question dl:first-child dt:nth-child(7):before{background-position:-172px 0}
#question dl:first-child dd:nth-child(8):before{background-position:-172px -60px}
#question dl:first-child dt:nth-child(9):before{background-position:-229px 0}
#question dl:first-child dd:nth-child(10):before{background-position:-229px -60px}
#question dl:first-child dt:nth-child(11):before{background-position:-286px 0}
#question dl:first-child dd:nth-child(12):before{background-position:-286px -60px}
#question dl:first-child dt:nth-child(13):before{background-position:-343px 0}
#question dl:first-child dd:nth-child(14):before{background-position:-343px -60px}
#question dl:first-child dt:nth-child(15):before{background-position:-400px 0}
#question dl:first-child dd:nth-child(16):before{background-position:-400px -60px}

#question dl:nth-child(2) dt:nth-child(1):before{background-position:-457px 0}
#question dl:nth-child(2) dd:nth-child(2):before{background-position:-457px -60px}
#question dl:nth-child(2) dt:nth-child(3):before{background-position:-514px 0}
#question dl:nth-child(2) dd:nth-child(4):before{background-position:-514px -60px}
#question dl:nth-child(2) dt:nth-child(5):before{background-position:-571px 0}
#question dl:nth-child(2) dd:nth-child(6):before{background-position:-571px -60px}
#question dl:nth-child(2) dt:nth-child(7):before{background-position:-628px 0}
#question dl:nth-child(2) dd:nth-child(8):before{background-position:-628px -60px}
#question dl:nth-child(2) dt:nth-child(9):before{background-position:-685px 0}
#question dl:nth-child(2) dd:nth-child(10):before{background-position:-685px -60px}
#question dl:nth-child(2) dt:nth-child(11):before{background-position:-742px 0}
#question dl:nth-child(2) dd:nth-child(12):before{background-position:-742px -60px}
#question dl:nth-child(2) dt:nth-child(13):before{background-position:-799px 0}
#question dl:nth-child(2) dd:nth-child(14):before{background-position:-799px -60px}


#question .btn{clear:both;padding:50px 0 30px;text-align:center}
#question .btn a{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:18px 0;font-size:16px;font-size:1.6rem;display:block;margin:0 auto;width:250px;color:#fff;font-weight:600;text-decoration:none;line-height:1}
#question .btn a:hover{opacity:0.8}
#contact{margin:0 0 100px}
#contact h2{background:url(../img/title.png) no-repeat center top -1700px;padding:190px 0 70px}
#contact .inner{padding:10px 0 0;background:#fff;padding:14px 24px 24px;overflow:hidden}
#contact .inner h3{margin:0 0 25px;clear:both;font-size:18px;font-size:1.8rem;font-weight:600;color:#525252;border-bottom:1px solid #ccc;padding:0 0 5px}
form.form01{width:900px;margin:0 auto;padding:60px 0 50px}
form.form01 dl{color:#0e1e3b;font-weight:600;font-size:16px;font-size:1.6rem;padding:25px 0;border-bottom:1px solid #ccc;overflow:hidden;margin:0 auto 25px}
form.form01 dt{float:left;clear:both}
form.form01 dt:after{content:"\00ff1a"}
form.form01 dd a{color:#0e1e3b;text-decoration:none}
form.form01 dd a:hover{text-decoration:underline}
form.form01 table{color:#525252;width:100%;margin:0 auto 50px}
form.form01 table th,form.form01 table td{background:url(../img/line02.gif) repeat-x bottom;background-size:auto 1px;font-size:16px;font-size:1.6rem}
form.form01 table th{font-weight:600;padding-right:10px;width:190px;padding:19px 0}
form.form01 table td{padding:16px 15px}
form.form01 input[type="text"],form.form01 textarea{border:2px solid #cacaca;padding:5px}
.require{color:#fff;background:#f00;padding:1px 4px;font-size:9px;font-size:0.9rem;font-weight:500;margin-right:5px;position:relative;top:-2px}
form.form01 table th .require{float:right;top:4px}
.inputA{width:360px}
.inputB,textarea{width:526px}
textarea{padding:10px;height:210px}
form.form01 label{display:inline-block;cursor:pointer;margin-right:30px}
form.form01 label input[type="radio"],form.form01 label input[type="checkbox"]{position:relative;top:-1px;margin-right:5px}
form.form01 input[type="button"]{border:1px solid #d3d3d3;border-radius:3px;background:#efefef;font-size:12px;font-size:1.2rem;padding:2px 10px;cursor:pointer}
form.form01 input[type="submit"]{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:12px 0;font-size:16px;font-size:1.6rem;width:180px;text-align:center;cursor:pointer;color:#fff;display:block;margin:25px auto 0;font-weight:600}
form.form01 input[type="submit"]:hover,form.form01 input[type="button"]:hover{opacity:0.8}
#pageTop {position:fixed;right:50px;bottom:-100px;transition:0.5s;z-index:1}
.pagetopshow #pageTop{bottom:150px;}
#pageTop a{font-size:1px;width:50px;height:50px;background:#0f1e3c url(../img/arrow01.png) no-repeat center;background-size:25px;display: block;text-indent:-9999em}
#pageTop a:hover{background:#ca9f54 url(../img/arrow01.png) no-repeat center;background-size:25px;opacity:1;text-decoration:none}
footer#commonFooter{clear:both;background:#fff}
footer#commonFooter .inner{width:1180px;margin:0 auto;color:#0f1e3c;overflow:hidden;padding:45px 0}
footer#commonFooter .logo{float:left;font-weight:600;width:230px}
footer#commonFooter .logo img{margin:10px 0}
footer#commonFooter dl{float:left}
footer#commonFooter dt{font-weight:600;padding:0 0 12px}
footer#commonFooter dt a{font-size:12px;font-size:1.2rem;color:#fff;background:#0f1e3c url(../img/ico_link.gif) no-repeat left 6px center;font-family:Arial, Helvetica, sans-serif;padding:3px 8px 3px 24px;text-decoration:none;margin:0 0 0 14px;display:inline-block}
footer#commonFooter dt a:hover{opacity:0.8}
#copyright{float:right;padding:55px 0 0;font-size:12px;font-size:1.2rem}
}
/*Safari*/
@media screen and (-webkit-min-device-pixel-ratio:0){#question dt{display:block;padding:20px 30px 20px 60px}}
/*Firefox*/
@-moz-document url-prefix(){#question dt{display:block;padding:20px 30px 20px 60px}}
/*for IE10*/
#question dt{display:block\9;padding:20px 30px 20px 60px\9}
/*for IE11*/
@media all and (-ms-high-contrast:none){*::-ms-backdrop,#question dt{display:block;padding:20px 30px 20px 60px}}
/*for Edge*/
@supports (-ms-ime-align:auto){#question dt{display:block;padding:20px 30px 20px 60px}}

@media screen and (max-width: 960px) {
#commonHeader{line-height:1;background:#fff;position:relative}
#commonHeader .logo{color:#0f1e3c;text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-size:13px;font-size:1.3rem;font-weight:600;padding:15px 0 10px}
#commonHeader .logo a{color:#0f1e3c;text-decoration:none}
#commonHeader .logo span{display:block;font-family:Arial, Helvetica, sans-serif;font-size:10px;font-size:1rem;padding:10px 0 0}
.headshrinker #commonHeader.headshrunk .logo{font-size:11px;font-size:1.1rem;font-weight:600;padding:5px 0}
.headshrinker #commonHeader.headshrunk .logo span{font-size:9px;font-size:0.9rem;padding:5px 0 0}
#gNav{position:relative}
#gNav ul{margin:0 auto;position:relative;background:#0f1e3c}
#gNav ul li{width:33.3%;float:left;border-top:1px solid rgba(255,255,255,0.5)}
#gNav a{color:#fff;padding:15px 0;display:block;text-decoration:none;font-weight:600;text-align:center;font-size:11px;font-size:1.1rem;background:#0f1e3c}
#gNav ul li:nth-child(1),#gNav ul li:nth-child(2),#gNav ul li:nth-child(4),#gNav ul li:nth-child(5){border-right:1px solid rgba(255,255,255,0.5)}
#gNav p{position:fixed;bottom:-100px !important;transition:0.5s;z-index:300;width:80% !important;}
#gNav p a{background:#ca9f54;height:50px;text-align:center;display:block;font-size:13px;font-size:1.3rem;line-height:2.5em}
.headshrinker #commonHeader #gNav ul li a{padding:12px 0}
.headshrinker.pagetopshow #commonHeader #gNav p{bottom:0px !important;left:0;display:block}
.headshrinker.pagetopshow #commonHeader #gNav p a{background:#ca9f54;padding:10px 0;width:100%;text-align:center}
#contactPage #gNav p {display:none}
#mainVisual{position:relative;height:300px;overflow:hidden;width:100%}
#mainVisual li{background-size:cover;background-repeat:no-repeat;height:300px;background-position:center;padding:40px 0}
#mainVisual li div{background:rgba(0,0,0,0.5);border:1px solid #fff;color:#fff;z-index:10;height:220px;width:90%;margin:0 auto;max-width:400px}
#mainVisual li div h2{font-size:18px;font-size:1.8rem;text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-weight:600;padding:30px 10px 20px}
#mainVisual li div p{font-size:12px;font-size:1.2rem;font-weight:400;margin:0 auto;padding:0 10px 10px}
#mainVisual li div p strong{font-size:14px;font-size:1.4rem;color:#fc524c}
#performanceList{clear:both;width:100%;padding:30px 10px 10px;font-weight:600}
#performanceList ul{overflow:hidden;text-align:center}
#performanceList ul li{background:#fff;border:1px solid #071332;margin:0 1% 10px;text-align:center;font-weight:600;padding:70px 10px 10px;float:left;width:48%}
#performanceList ul li h3{font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-size:15px;font-size:1.5rem;font-weight:600}
#performanceList ul li .impl{color:#ca9f54;font-size:13px;font-size:1.3rem;font-weight:600}
#performanceList ul li:nth-child(1) {background:#fff url(../img/icons01.gif) no-repeat center top 10px}
#performanceList ul li:nth-child(2) {background:#fff url(../img/icons01.gif) no-repeat center top -190px}
#performanceList ul li:nth-child(3) {background:#fff url(../img/icons01.gif) no-repeat center top -390px}
#performanceList ul li:nth-child(4) {background:#fff url(../img/icons01.gif) no-repeat center top -590px}
#performanceList ul li:nth-child(5) {background:#fff url(../img/icons01.gif) no-repeat center top -790px}
.result,#performanceList .txt,#performanceList .btn{font-size:14px;font-size:1.4rem}
.result strong{font-size:17px;font-size:1.7rem}
.impl{font-size:12px;font-size:1.2rem}
#performanceList .txt{color:#ca9f54;padding:10px 0;text-shadow:#fff 1px 1px 0px,#fff -1px 1px 0px,#fff 1px -1px 0px,#fff -1px -1px 0px}
#performanceList .btn{padding:0 10px 20px;position:relative;z-index:10}
#performanceList .btn a{display:block;color:#fff;text-decoration:none;background:#ca9f54;padding:10px 0;display:block;margin:0 auto;text-align:center}
#performanceList .btn a:hover{opacity:0.8}
@media screen and (max-width: 320px) {
#performanceList{padding:10px 5px}
#mainVisual li{padding:20px 0 0}
#mainVisual li div{height:260px}
#mainVisual li div h2{padding:20px 5px}
#performanceList ul li h1{line-height:1.5em}
.result{line-height:1.5em}
}
#overview h2,#feature h2,#area h2,#flow h2,#price h2,#question h2,#contact h2{text-align:center;font-family:"游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;font-size:19px;font-size:1.9rem;font-weight:400;color:#0f1e3c}
#overview{background:#0f1e3c;margin:0 auto 20px;padding:0 10px;position:relative;top:-80px;border-top:80px solid #f1f1f1;z-index:0}
#overview h2{background:url(../img/title.png) no-repeat center top 50px;background-size:170px auto;padding:100px 0 50px;color:#ca9f53}
#overview .inner{width:100%;margin:0 auto;padding:0 0 1px}
#overview .inner p{color:#fff;font-size:15px;font-size:1.5rem;margin:0 0 20px;line-height:1.8em}
#overview .inner p:first-line{font-weight:600}
#overview .inner img{display:block;margin:0 auto 20px;max-width:220px;height:auto}
#overview .inner p strong{color:#ca9f53}
#feature{margin:0 auto;position:relative;top:-180px;padding:80px 0 0;z-index:0}
#feature h2{background:url(../img/title.png) no-repeat center top -120px;background-size:170px auto;padding:80px 0 50px}
#feature .inner{width:100%;margin:0 auto;padding:0 10px}
#feature .inner article{background:#fff;position:relative;text-align:center;padding:0 0 20px;margin:0 0 50px}
#feature .inner article:last-child{margin:0}
#feature .inner article:nth-child(1),#feature .inner article:nth-child(3){float:left;clear:both}
#feature .inner article:nth-child(2),#feature .inner article:nth-child(4){float:right}
#feature .inner article p.point{display:inline-block;background:#0f1e3c;color:#fff;padding:10px 15px;font-size:14px;font-size:1.4rem;font-weight:600;position:relative;top:-30px}
#feature .inner article p.point span{font-style:italic;display:block;text-align:center;font-size:12px;font-size:1.2rem;padding:0 0 5px}
#feature .inner article h3{color:#525252;font-size:18px;font-size:1.8rem;padding:0 10px 20px;font-weight:600;letter-spacing:0.05em;text-indent:-0.05em}
#feature .inner article:nth-child(2) dd p{padding:0 0 10px}
#feature .inner article p.txt{margin:0 0 20px;text-align:left;border-bottom:1px solid #ccc;padding:0 10px 20px;font-size:14px;font-size:1.4rem}
#feature .inner article dl{margin:0 10px 20px}
#feature .inner article:nth-child(1) dl dd{padding:10px 0}
#feature .inner article:nth-child(1) img,#feature .inner article:nth-child(2) img,#feature .inner article:nth-child(3) img{display:block;margin:0 auto;max-width:240px;height:auto}
#feature .inner article:nth-child(4) img{float:left;max-width:140px;height:auto}
#feature .inner article ul{float:right;font-size:13px;font-size:1.3rem;color:#535353;text-align:left;padding:10px 0 0}
#feature .inner article:nth-child(1) dd ul li:before,#feature .inner article:nth-child(2) dd ul li:before,#feature .inner article:nth-child(4) ul li:before{content:"";display:inline-block;width:20px;height:20px;position:relative;top:4px;margin:0 10px 0 0}
#feature .inner article:nth-child(1) dd ul li:nth-child(1):before,#feature .inner article:nth-child(2) dd ul li:nth-child(1):before,#feature .inner article:nth-child(4) ul li:nth-child(5):before{background:#3266cc}
#feature .inner article:nth-child(1) dd ul li:nth-child(2):before,#feature .inner article:nth-child(2) dd ul li:nth-child(2):before,#feature .inner article:nth-child(4) ul li:nth-child(4):before{background:#dc3812}
#feature .inner article:nth-child(1) dd ul li:nth-child(3):before,#feature .inner article:nth-child(2) dd ul li:nth-child(3):before,#feature .inner article:nth-child(4) ul li:nth-child(3):before{background:#fc9c00}
#feature .inner article:nth-child(1) dd ul li:nth-child(4):before,#feature .inner article:nth-child(2) dd ul li:nth-child(4):before,#feature .inner article:nth-child(4) ul li:nth-child(2):before{background:#0f9719}
#feature .inner article:nth-child(4) ul li:nth-child(1):before{background:#909}
#feature .inner article:nth-child(4) ul{padding:0 20px 0 0;margin-top:-3px}
@media screen and (max-width: 320px) {#feature .inner article:nth-child(4) img{float:left;max-width:100px;height:auto}#feature .inner article:nth-child(4) ul{padding:0 10px 0 0}}
#feature .inner article dl dt{font-weight:600;color:#535353;margin:0 0 10px}
#feature .inner article:nth-child(3) dl dt{text-align:center;font-size:14px;font-size:1.4rem;padding:20px 0 0}
#feature .inner article:nth-child(3) dl dd ul{float:none}
#feature .inner article:nth-child(3) dl dd ul li{margin:0 0 6px;text-align:center}
#feature .inner article:nth-child(3) dl dd ul li:before{content:"\0030fb";margin:0 5px 0 -5px}
#feature .inner article p.sup{clear:both;padding:10px 10px 0;text-align:left;color:#535353;line-height:1;font-size:14px;font-size:1.4rem;line-height:1.5em}
#feature .inner article p.sup:before{content:"\00203b"}
#feature .inner article dl dd{color:#525252;text-align:left}
#area {margin:0 auto;position:relative;top:-260px;padding:80px 0 0;z-index:0}
#area h2{background:url(../img/title.png) no-repeat center top -270px;background-size:170px auto;padding:80px 0 30px}
#area .inner{width:100%;margin:0 auto;padding:10px 0}
#area .inner article{background:#fff;position:relative;text-align:center;margin:0;padding:0 10px 10px}
#area .inner article:first-child{margin:0 0 45px}
#area .inner article header{display:inline-block;background:#0f1e3c;color:#fff;padding:6px 0;font-size:14px;font-size:1.4rem;font-weight:600;position:relative;top:-15px;width:120px}
#area .inner article p{color:#535353;padding:5px 10px 20px;font-size:14px;font-size:1.4rem}
#area .inner article iframe{width:100%;height:240px;margin:0 auto}
#flow {margin:0 auto;position:relative;top:-320px;padding:60px 0 0;z-index:0}
#flow h2{background:url(../img/title.png) no-repeat center top -400px;background-size:170px auto;padding:100px 0 30px}
#flow .inner{width:100%;margin:0 auto;padding:0 0 30px}
#flow ol{background:#fff;padding:20px 0}
#flow ol li{width:100%;margin:0 auto 40px}
#flow ol li:last-child{margin:0 auto}
#flow ol li h2{width:120px;text-align:center;font-size:15px;font-size:1.5rem;font-weight:600;color:#fff;padding:65px 0 10px;margin:0 auto}
#flow ol li:nth-child(1) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top 10px;background-size:60px auto}
#flow ol li:nth-child(2) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -90px;background-size:60px auto}
#flow ol li:nth-child(3) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -200px;background-size:60px auto}
#flow ol li:nth-child(4) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -310px;background-size:60px auto}
#flow ol li:nth-child(5) h2{background:#ca9f54 url(../img/icons02.gif) no-repeat center top -420px;background-size:60px auto}
#flow ol li p{vertical-align:middle;color:#545454;padding:10px 10px 0;font-size:14px;font-size:1.4rem}
#price {margin:0 auto;position:relative;top:-380px;padding:60px 0 0;z-index:0}
#price h2{background:url(../img/title.png) no-repeat center top -550px;background-size:170px auto;padding:100px 0 30px}
#price .inner{margin:0 auto;padding:0 10px}
#price table{border-top:1px solid #979797;border-left:1px solid #979797;margin:0 10px 20px}
#price table th,#price table td{border-right:1px solid #979797;border-bottom:1px solid #979797;font-size:12px;font-size:1.2rem;line-height:1.5em}
#price table thead th{text-align:center;font-weight:600;background:#ddd;padding:5px 8px !important}
#price table tbody th,#price table tbody td{background:#fff;padding:5px 8px !important;line-height:1.5em}
#price table tbody th.weight{text-align:center}
#price table tbody td.aim ul li{display:inline-block;width:90px}
#price table tbody td.price{text-align:center;font-weight:600;font-size:14px;font-size:1.4rem;white-space:nowrap}
#price dl{width:100%;margin:0 auto;background:#fff;padding:10px;font-size:14px;font-size:1.4rem}
#price dl dt,#price .price{font-weight:600;color:#000}
#price dl dd{color:#555}
#price .price{padding:10px 0}
#question {margin:0 auto -420px;position:relative;top:-440px;padding:60px 0 0;z-index:0}
#question h2{background:url(../img/title.png) no-repeat center top -700px;background-size:170px auto;padding:100px 0 30px}
#question .inner{width:100%;margin:0 auto;background:#fff;padding:10px}
#question dt{background:#fff url(../img/line01.gif) repeat-x bottom;clear:both;background-size:auto 1px;font-weight:600;color:#555;padding:0px 30px 0px 60px;overflow:hidden;position:relative;display:table-cell;vertical-align:middle;width:530px;height:80px}
#question dt:after{content:"";display:inline-block;width:20px;height:20px;background:url(../img/arrow01.png) no-repeat;background-size:20px;top:50%;right:0;margin-top:-10px;-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);-webkit-transition:-webkit-transform 0.4s ease-in-out,visibility 0s 0.4s;transition:transform 0.4s ease-in-out,visibility 0s 0.4s}
#question dt:before,#question dt:after{position:absolute}
#question dt.active:after{-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);-ms-transform:rotate(0deg);transform:rotate(0deg)}
#question dd{background:#faf5ee url(../img/line01.gif) repeat-x bottom;background-size:auto 1px;color:#7f796f;overflow:hidden;padding:15px 10px 10px 90px;clear:both}
#question dt:before,#question dd:before{background-image:url(../img/icon_faq.gif);content:"";display:inline-block;width:50px;height:58px;background-repeat:none;top:50%;left:0;margin:-29px 0 0}
#question dd:before{float:left;top:0;margin:0 0 0 -70px}
#question dd ul,#question dd ol{padding:10px 0 10px 20px}
#question dl:first-child dt:nth-child(1):before{background-position:0 0}
#question dl:first-child dd:nth-child(2):before{background-position:0 -60px}
#question dl:first-child dt:nth-child(3):before{background-position:-58px 0}
#question dl:first-child dd:nth-child(4):before{background-position:-58px -60px}
#question dl:first-child dt:nth-child(5):before{background-position:-115px 0}
#question dl:first-child dd:nth-child(6):before{background-position:-115px -60px}
#question dl:first-child dt:nth-child(7):before{background-position:-172px 0}
#question dl:first-child dd:nth-child(8):before{background-position:-172px -60px}
#question dl:first-child dt:nth-child(9):before{background-position:-229px 0}
#question dl:first-child dd:nth-child(10):before{background-position:-229px -60px}
#question dl:first-child dt:nth-child(11):before{background-position:-286px 0}
#question dl:first-child dd:nth-child(12):before{background-position:-286px -60px}
#question dl:first-child dt:nth-child(13):before{background-position:-343px 0}
#question dl:first-child dd:nth-child(14):before{background-position:-343px -60px}
#question dl:first-child dt:nth-child(15):before{background-position:-400px 0}
#question dl:first-child dd:nth-child(16):before{background-position:-400px -60px}

#question dl:nth-child(2) dt:nth-child(1):before{background-position:-457px 0}
#question dl:nth-child(2) dd:nth-child(2):before{background-position:-457px -60px}
#question dl:nth-child(2) dt:nth-child(3):before{background-position:-514px 0}
#question dl:nth-child(2) dd:nth-child(4):before{background-position:-514px -60px}
#question dl:nth-child(2) dt:nth-child(5):before{background-position:-571px 0}
#question dl:nth-child(2) dd:nth-child(6):before{background-position:-571px -60px}
#question dl:nth-child(2) dt:nth-child(7):before{background-position:-628px 0}
#question dl:nth-child(2) dd:nth-child(8):before{background-position:-628px -60px}
#question dl:nth-child(2) dt:nth-child(9):before{background-position:-685px 0}
#question dl:nth-child(2) dd:nth-child(10):before{background-position:-685px -60px}
#question dl:nth-child(2) dt:nth-child(11):before{background-position:-742px 0}
#question dl:nth-child(2) dd:nth-child(12):before{background-position:-742px -60px}
#question dl:nth-child(2) dt:nth-child(13):before{background-position:-799px 0}
#question dl:nth-child(2) dd:nth-child(14):before{background-position:-799px -60px}
#question .btn{clear:both;padding:20px 0;text-align:center}
#question .btn a{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:18px 0;font-size:16px;font-size:1.6rem;display:block;margin:0 auto;width:250px;color:#fff;font-weight:600;text-decoration:none;line-height:1}
#question .btn a:hover{opacity:0.8}
#contact{margin:0 0 20px}
#contact h2{background:url(../img/title.png) no-repeat center top -850px;background-size:170px auto;padding:100px 0 50px}
#contact .inner{padding:20px 10px 10px;background:#fff;overflow:hidden}
#contact .inner h3{margin:0 0 15px;clear:both;font-size:18px;font-size:1.8rem;font-weight:600;color:#525252;border-bottom:1px solid #ccc;padding:0 0 5px}
#contact .inner p{font-size:14px;font-size:1.4rem}
#contact .inner dl{padding:20px 0 10px;color:#0e1e3b;font-weight:600;border-bottom:1px solid #ccc;margin:0 auto 20px}
#contact .inner dl dt{font-size:13px;font-size:1.3rem}
#contact .inner dl dd{font-size:17px;font-size:1.7rem;padding:0 0 10px}
#contact .inner dl a{color:#0f1e3c}
form.form01 table{color:#525252;width:100%;margin:0 0 20px}
form.form01 table th,form.form01 table td{display:block}
form.form01 table th{font-weight:600;padding:10px 0 5px}
form.form01 table td{padding:0 0 10px;background:url(../img/line02.gif) repeat-x bottom;background-size:auto 1px}
form.form01 input[type="text"],form.form01 textarea{border:2px solid #cacaca;padding:8px 5px;border-radius:0}
.require{color:#fff;background:#f00;padding:3px 4px 2px;font-size:11px;font-size:1.1rem;font-weight:500;line-height:1;position:relative;top:-2px;margin-right:5px}
form.form01 table .require{margin:0 0 0 10px}
.inputA,.inputB,textarea{width:100%}
textarea{padding:10px;height:150px}
form.form01 label{display:inline-block;cursor:pointer;margin:0 10px 10px 0;border:1px solid #bbb;border-radius:5px;padding:5px}
form.form01 label input[type="radio"],form.form01 label input[type="checkbox"]{position:relative;top:-1px;margin-right:5px}
form.form01 input[type="submit"]{background:#ca9f54;border-radius:30px;-webkit-border-radius:30px;-moz-border-radius:30px;padding:10px 0;font-size:16px;font-size:1.6rem;width:180px;text-align:center;color:#fff;font-weight:600;margin:20px auto;display:block}
#pageTop {position:fixed;right:0;bottom:-100px;transition:0.5s;z-index:300;width:20%}
.pagetopshow #pageTop{bottom:0;}
#pageTop a{font-size:1px;height:50px;background:#0f1e3c url(../img/arrow01.png) no-repeat center;background-size:25px;display: block;text-indent:-9999em}
footer#commonFooter{clear:both;background:#fff}
footer#commonFooter .inner{width:100%;margin:0 auto;color:#0f1e3c;overflow:hidden;padding:20px 0 70px}
footer#commonFooter .logo{font-weight:600;text-align:center;font-size:11px;font-size:1.1rem}
footer#commonFooter .logo img{margin:10px auto;display:block;width:100px;height:auto}
footer#commonFooter dl{text-align:center;padding:10px 0 0}
footer#commonFooter dt{font-weight:600;padding:0 0 12px}
footer#commonFooter dt a{font-size:13px;font-size:1.3rem;color:#fff;background:#0f1e3c url(../img/ico_link.gif) no-repeat left 6px center;font-family:Arial, Helvetica, sans-serif;padding:6px 8px 6px 24px;text-decoration:none;margin:5px auto 0;display:block;width:60px;}
footer#commonFooter dd{font-size:13px;font-size:1.3rem;padding:10px 0}
footer#commonFooter dd .callink{text-decoration:none;color:#333}
#copyright{text-align:center;padding:20px 0 0;font-size:12px;font-size:1.2rem}
}